/* 通用 Start */

* {
    font-family: '微软雅黑';
    color: #333;
}

a {
    outline: none;
}

.headerBg {
    background: #999;
}

.conBg {
    background: #666;
}

.footerBg {
    background: #333;
}

.bt-box-1200 {
    width: 1241px;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    font-size: 0px;
    height: 0px;
}

.hideBox {
    display: none;
}


/* 通用 End */


/* header start */

.header {
    min-width: 1241px;
    height: 205px;
    background: url('headerBg.jpg') no-repeat center top;
}

.dxc-logoBox {
    float: left;
    margin-top: 30px;
    width: 469px;
    height: 95px;
    background: url('Logo.png') no-repeat center;
}

.dxc-searchBox {
    float: right;
    margin-top: 35px;
    width: 318px;
    height: 85px;
}

.dxc-searchBox p {
    margin-top: 10px;
    margin-bottom: 10px;
}

.dxc-searchBox p span {
    line-height: 28px;
    font-size: 14px;
    color: #fff;
}

.dxc-search {
    width: 318px;
    height: 38px;
    line-height: 38px;
}

.dxc-search input {
    float: left;
    padding-left: 17px;
    width: 252px;
    height: 38px;
    color: #666666;
    border: 0;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
    outline: none;
}

.dxc-search button {
    float: left;
    width: 66px;
    height: 38px;
    border: 0;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    background: #fff url('searchBtn.png') no-repeat center;
}


/* nav start */

.dxc-navBox {
    margin-top: 30px;
    /* width: 100%; */
    height: 49px;
}

.dxc-navBox ul li {
    position: relative;
    float: left;
    margin-right: 34px;
    width: 107px;
    height: 45px;
    line-height: 45px;
    font-size: 18px;
    text-align: center;
    color: #ffffff;
    cursor: pointer;
}

.dxc-navBox ul li.active {
    background: #a7181f;
}

.dxc-navBox ul li:hover {
    background: #a7181f;
}

.dxc-navBox ul li:last-child {
    margin-right: 0;
}

.dxc-navBox ul li>a {
    display: block;
    text-align: center;
    color: #ffffff;
}

.dxc-hideNav {
    position: absolute;
    z-index: 20;
    width: 100%;
    background: #FFFFFF;
}

.dxc-hideNav a {
    display: block;
    font-size: 14px;
    color: #333333;
}

.dxc-hideNav a:hover {
    color: #fff;
    background: #a7181f;
}


/* nav end */


/* header end */


/* main start */

.main {
    min-width: 1241px;
    background: #f3f3f3 url('mainBg.png') no-repeat center bottom;
}

.main .bt-box-1200 {
    padding-bottom: 20px;
    min-height: 550px;
    background: #fff;
}


/* 当前位置 start */

.dxc-currentBox {
    margin: 0 auto;
    padding-left: 68px;
    width: 1241px;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    background: #f3f3f3 url('nowIcon.png') no-repeat 35px center;
}

.dxc-currentBox a {
    font-size: 14px;
    color: #333;
}


/* 当前位置 end */


/* 栏目列表 start */

.dxc-conBox {
    margin: 0 auto;
    width: 1240px;
    min-height: 800px;
    background: #FFFFFF;
}

.dxc-mainBox {
    padding: 20px 10px 0;
    width: 1240px;
    overflow-y: hidden;
}

.dxc-listBox {
    position: relative;
    width: 288px;
}

.dxc-listBox p {
    width: 100%;
    height: 70px;
    line-height: 60px;
    font-size: 18px;
    font-weight: bolder;
    text-align: center;
    color: #fff;
    background: url('lmbg.jpg') no-repeat center top;
}

.dxc-listBox .listBg {
    margin-left: 8px;
    margin-bottom: -9999px;
    padding-bottom: 9999px;
    width: 280px;
    background: #f3f3f3;
}

.dxc-listBox ul {
    margin-left: auto;
    padding: 26px 26px;
    width: 280px;
    min-height: 730px;
    background: #f3f3f3;
}

.dxc-listBox ul li {
    margin-bottom: 25px;
    width: 228px;
    min-height: 48px;
    background: #fff;
}

.dxc-listBox ul li a {
    display: block;
    padding-left: 58px;
    width: 100%;
    line-height: 48px;
    font-size: 18px;
    color: #666;
    background: url('lm_bg_06.jpg') no-repeat left center;
}

.dxc-listBox ul li a:hover {
    width: 100%;
    color: #9c020d;
    background: url('lm_bg_03.jpg') no-repeat left center;
}

.dxc-listBox ul li a.listOn {
    width: 100%;
    color: #9c020d;
    background: url('lm_bg_03.jpg') no-repeat left center;
}


/* 栏目列表 end */


/* 信息列表 start */

.dxc-newsBox {
    margin-right: 10px;
    padding: 10px 25px;
    width: 890px;
    min-height: 800px;
    border: 1px solid #e6e6e6;
    background: #f9f9f9;
}

.dxc-newsBox ul {
    overflow-y: hidden;
}

.dxc-newsBox>ul li.dxc-newsList {
    padding-left: 20px;
    width: 100%;
    min-height: 46px;
    line-height: 46px;
    border-bottom: 1px dashed #eee;
    background: url('titIcon.jpg') no-repeat left 21px;
    float: left;
    margin-right: 29px;
}

.dxc-newsBox ul li a {
    margin-right: 1em;
    font-size: 16px;
    color: #333;
}

.dxc-newsBox ul li span {
    margin-left: 1em;
    display: inline-block;
    font-size: 16px;
    color: #999;
}

.dxc-channelBox {
    float: none;
    margin: 0 auto;
    margin-bottom: 20px;
    padding: 10px 10px 0 25px;
    width: 1200px;
    min-height: 270px;
}
.dxc-channelBox:last-child{
    margin-bottom: 0;
}

.dxc-channelBox p {
    margin-bottom: 10px;
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #d9d9d9;
}

.dxc-channelBox p .bt-left {
    padding-right: 10px;
    width: 288px;
    height: 40px;
    line-height: 40px;
    font-size: 22px;
    font-weight: bolder;
    text-align: center;
    color: #fff;
    background: #9c020c;
}

.dxc-channelBox p .bt-right {
    padding-left: 10px;
    font-size: 16px;
    color: #999;
    background: #f9f9f9;
}
.dxc-channelBox p .bt-right a{
    position: relative;
    top: 2px;
    font-size: 14px;
    color: #999;
}


/* main end */


/* footer start */

.footer {
    min-width: 1241px;
    height: 224px;
    background: #f1f1f1;
}

.dxc-linksBox {
    width: 100%;
    height: 66px;
    line-height: 66px;
    font-size: 14px;
    background: #9c020d;
}

.dxc-linksBox .bt-box-1200 {
    width: 1200px;
}

.dxc-linksBox span {
    float: left;
    margin-right: 17px;
    color: #fff;
}

.dxc-linksBox li {
    position: relative;
    float: left;
    margin-top: 18px;
    margin-right: 20px;
    padding-left: 40px;
    width: 152px;
    height: 31px;
    line-height: 31px;
    color: #fff;
    background: url('footerLinksIcon.png') no-repeat 122px center;
    border: 1px solid #b64149;
    cursor: pointer;
}

.dxc-linksBox ul li p {
    height: 29px;
    line-height: 29px;
    color: #fff;
    cursor: pointer;
}

.dxc-linksBox ul li div.linksList {
    position: absolute;
    bottom: 30px;
    left: 0;
    padding-right: 10px;
    width: 100%;
    height: 200px;
    background: #fff;
    border: 1px solid #e4e4e4;
    overflow: auto;
    z-index: 3;
}

.dxc-linksBox ul li div.linksList::-webkit-scrollbar {
    width: 10px;
    height: 1px;
}

.dxc-linksBox ul li div.linksList::-webkit-scrollbar-thumb {
    border-radius: 10px;
    box-shadow: inset 0 0 5px #b1b1b133;
    background: #535353;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

.dxc-linksBox ul li div.linksList::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
    border-radius: 10px;
    background: #ededed;
}

.dxc-linksBox ul li div.linksList a {
    display: block;
    text-align: center;
}

.dxc-copyrightBox {
    margin: 0 auto;
    width: 1200px;
    height: 158px;
}

.dxc-sydwBox {
    float: left;
    height: 158px;
    line-height: 158px;
}

.dxc-copyrightBox>p {
    float: left;
    margin-left: 30px;
    padding-top: 50px;
    height: 158px;
    line-height: 28px;
    font-size: 14px;
}

.dxc-xmtBox {
    float: right;
    padding-top: 20px;
    width: 433px;
    height: 158px;
}

.dxc-xmtBox p {
    float: left;
    margin-right: 47px;
    line-height: 40px;
    font-size: 14px;
    text-align: center;
}

.dxc-xmtBox p:last-child {
    margin-right: 0;
}


/* footer end */